
/* Apply an external styling to a paragraph tag.*/
#paragraph{
	color: yellow;
}
/*Change the font-family and the font size of all elements using the universal selector.*/
*{
	font-family: font-family: "Courier New", monospace;
	font-size:15px ;
}
/*. Change the font-size of h1 tags using a type selector.*/
h1{
	font-size: 3rem;
}

/*Change the text to all uppercase letters for h2 tags using an id selector.
*/
#h2tag{
	text-transform: uppercase;
}

/*Change the background colors of the Languages to be Learned list items using a class selector.*/
.languages{
	background-color: #B6E2A1;
	border: none;
}

/*Change the border of the Tools to be Used list items using an attribute selector.
*/
ol [name] {
	border: 1px solid gray;
}

/* Change the list style type of the Other Things to be Learned list using an adjacent sibling selector.*/
img + ul {
	list-style-type: none;
}

/*Change the dimensions of the image tag using a descendant selector.*/
#descendants img{
	height: 20%;
	width: 20%;
	border-radius: 50%;
}

/* Change the alignment of the last paragraph using a generic sibling selector.
*/
h4 ~ p {
	text-align: center;
	color: black;
}


/* Change the letter spacing of the Other Things to be Learned list items using a child selector.*/
body > section > ul > li{
	letter-spacing: 7px;
}

